From ad8d9d03e527c27488a93405cb8e019834dd9d01 Mon Sep 17 00:00:00 2001
From: "Pedro A. Aranda" <paranda@it.uc3m.es>
Date: Fri, 1 Mar 2024 18:03:16 +0100
Subject: [PATCH 3/3] Document new org-beamer-frame-environment

---
 etc/ORG-NEWS | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

diff --git a/etc/ORG-NEWS b/etc/ORG-NEWS
index 26f0c90f9..7c6b200bb 100644
--- a/etc/ORG-NEWS
+++ b/etc/ORG-NEWS
@@ -577,10 +577,12 @@ beamer bug with frame contents containing literal =\end{frame}= string
 (for example, inside example blocks).  See
 https://github.com/josephwright/beamer/issues/360
 
-The default value is =orgframe=.
+The default value is =frame=.
 
-The option should normally not be changed, except when you need to put
-=\end{orgframe}= string inside beamer frames.
+The option should changed, when you need to put
+=\end{frame}= string inside beamer frames. Make sure that
+the new name will not be used in an =\end{<new value>}=
+inside a frame either.
 
 A checker has been added to =M-x org-lint= to detect instances of
 ~org-beamer-frame-environment~ in Org documents.
-- 
2.37.1 (Apple Git-137.1)

